When trying to u[dat catalog I get a message

get-all-pkg-details-from-catalogs: bad response from server
  url: 
https://www.cs.utah.edu/plt/snapshots/20190720-93f4c9226b/catalog/pkgs-all?version=7.4.0.1
  response: #f

  (for-loop . #(struct:srcloc 
#<path:/home/hendrik/racket-7.4.0.1/collects/pkg/private/catalog.rkt> 299 2 
11021 1759))
  (for-loop . #(struct:srcloc 
#<path:/home/hendrik/racket-7.4.0.1/collects/pkg/private/catalog-update.rkt> 37 
4 1350 2495))
  (pkg-catalog-update-local13 . #(struct:srcloc 
#<path:/home/hendrik/racket-7.4.0.1/collects/pkg/private/catalog-update.rkt> 15 
0 286 3561))
  (#f . #(struct:srcloc 
#<path:/home/hendrik/racket-7.4.0.1/collects/racket/contract/private/arrow-val-first.rkt>
 555 3 23822 3167))
  (for-loop . #(struct:srcloc 
#<path:/home/hendrik/racket-7.4.0.1/share/pkgs/gui-pkg-manager-lib/pkg/gui/private/catalog-update.rkt>
 99 7 3851 437))
  (.../more-scheme.rkt:261:28 . #f)


I'm running using an old nightly build.
Does this mean I need to install a new daily build?
Or is the regular Racket distribution 
already more up-tp-date them 2019 07 20?

-- hendrik

-- 
You received this message because you are subscribed to the Google Groups 
"Racket Users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to racket-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/racket-users/20200302194625.bnkor6si3bkecxsx%40topoi.pooq.com.

Reply via email to